Where do I need to report a bug with the snapshots and/or pre-releases?

Where do I need to report a bug with the snapshots and/or pre-releases?
As I can't upgrade to a snapshot or pre-release because the snapshots' version of opkg ignores the http_proxy setting.
And because of that I can't install anything through opkg unless it's a manual upload from my pc while the router is running a snapshot or pre-release.

This topic was automatically closed 10 days after the last reply. New replies are no longer allowed.